.csc-space-before-30 {
	margin-top: 30px;
} 
.csc-space-after-30{
	margin-bottom: 30px;
}
.navbar-brand {
	padding: 0 !important;
}

.menuButtonsJob {
    float: left;
    border: 1px solid #2C7BB1;
    background: #2C7BB1;
    color: #FFF;
    padding: 10px;
    margin-top: 10px;
    margin-right: 6px;
}

/*figure {
    margin: 1em 40px 26px 40px !important;
}*/
.image{
	margin-bottom: 26px !important;
	display: block !important;
}
.ce-textpic.ce-center .image-caption.caption{
	text-align: center;
}
.ce-gallery figcaption{
	display: block !important;
}
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery{
	margin-bottom: 0;
}
.ce-intext.ce-right .ce-gallery{
	margin-top: 24px;
}

/*TEXT WITH IMAGE*/
.frame-text-image-50 .ce-textpic.ce-right .ce-gallery{
	max-width: 48%;
	width: 48%;
	margin-top: 26px;
	margin-left: 0;
	padding-left: 8px;
}
.frame-text-image-50 .ce-textpic.ce-right .ce-gallery img.image-embed-item , .ce-textpic.ce-right .ce-gallery .ce-column{
	width: 100%;
}
.frame-text-image-50 .ce-textpic.ce-right .ce-bodytext{
	max-width: 52%;
}
.frame-text-image-50 .ce-textpic.ce-right .ce-bodytext > p{
	margin-bottom: 0;
}
.ce-gallery figure.thumbnail{
	margin-bottom: 26px !important;
}


/*########################################################################
################################TABLE STYLE###############################
##########################################################################*/
.ce-table > thead > tr > th{
	vertical-align: bottom;
}
.ce-table th, .ce-table td{
	padding: 8px;
}
/*########################################################################
################################TABLE STYLE###############################
##########################################################################*/


.tx-srlanguagemenu .CUR, .tx-srlanguagemenu .NO, .tx-srlanguagemenu .INACT {
    display: inline-block;
    float: unset;
}
.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header{
	margin-top: 0;
}
.tx-srlanguagemenu .CUR a.flag:before, .tx-srlanguagemenu .CUR a.linked-language:before{
	content: '';
	padding-right: 0;
}



/*#########################################################################################
######################################RESPONSIVE STYLE#####################################
###########################################################################################*/

@media(max-width: 991px){
	.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked, .tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked{
		height: 30px;
		width: 30px;
	}
	.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header{
		line-height: 60px;
	}
	.ce-textpic video{
		width: 100%;
		height: auto;
	}
	.meta-section p{
		margin: 0;
	}
	.ce-textpic.ce-right .ce-gallery{
		max-width: 43%;
	}
	.frame-text-image-50 .ce-textpic.ce-right .ce-gallery{
		margin-left: 15px;
	}
	.ce-textpic{
		overflow: visible;
	}
}
@media(max-width: 767px){
	.ce-right .ce-gallery{
		float: unset;
	}
	.ce-textpic.ce-right .ce-gallery{
		max-width: 100%;
	}
	.frame-text-image-50 .ce-textpic.ce-right .ce-gallery{
		max-width: 100%;
		width: 100%;
		margin-left: 0;
		padding-left: 0;
	}
	.frame-text-image-50 .ce-textpic.ce-right .ce-gallery img.image-embed-item{
		width: auto;
	}
	.frame-text-image-50 .ce-textpic.ce-right .ce-bodytext{
		max-width: 100%;
	}
}
@media(max-width: 410px){
	.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked, .tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked{
		height: 20px;
		width: 20px;
	}
}
/*#########################################################################################
######################################RESPONSIVE STYLE#####################################
###########################################################################################*/
@media (min-width: 1200px){
	.container {
		width: 1280px !important;
		max-width: 1280px !important;
	}
}